
/* ****************** 1칸 레이아웃  ****************** */

.layout_116091_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116091_ > div:after {content:''; display:block; clear:both;}
.layout_116091_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116092_:after {content:''; display:block; clear:both;}
.img_tile_116092_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116092_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116092_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_116092_ .item:nth-child(3) a,
.img_tile_116092_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_116092_ .item a:hover{border-color:#999;}
.img_tile_116092_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116092_ .item:nth-child(2) a:hover:after,
.img_tile_116092_ .item:last-child a:hover:after{display:none;}
.img_tile_116092_ .item.active a .subject{color:#e4009b;}
.img_tile_116092_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116092_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116092_ .item .text_box {display:block;}
.img_tile_116092_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116092_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_116092_ .item .content {color:#444444;}
.img_tile_116092_ .item.mobile_hide {display:none;}

.col_m_1_116092_ .item {width:100%;}
.col_m_2_116092_ .item {width:50%;}
.col_m_3_116092_ .item {width:33.3333%;}
.col_m_4_116092_ .item {width:25%;}
.col_m_1_116092_ .item,
.col_m_2_116092_ .item2n,
.col_m_3_116092_ .item3n,
.col_m_4_116092_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116092_ .item.mobile_hide {display:block;}

  .col_m_1_116092_ .item,
  .col_m_2_116092_ .item2n,
  .col_m_3_116092_ .item3n,
  .col_m_4_116092_ .item4n {clear:none;}

  .col_t_1_116092_ .item {width:100%;}
  .col_t_2_116092_ .item {width:50%;}
  .col_t_3_116092_ .item {width:33.3333%}
  .col_t_4_116092_ .item {width:25%;}
  .col_t_5_116092_ .item {width:20%;}
  .col_t_6_116092_ .item {width:16.6666%;}
  .col_t_1_116092_ .item,
  .col_t_2_116092_ .item2n,
  .col_t_3_116092_ .item3n,
  .col_t_4_116092_ .item4n,
  .col_t_5_116092_ .item5n,
  .col_t_6_116092_ .item6n {clear:none;}
  
  .img_tile_116092_ .item:nth-child(3) a{border-right:0;}
  .img_tile_116092_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_116092_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_116092_ .item:nth-child(4) a:hover:before,
  .img_tile_116092_ .item:nth-child(5) a:hover:before,
  .img_tile_116092_ .item:nth-child(4).active a:before,
  .img_tile_116092_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_116092_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_116092_ .item,
  .col_t_2_116092_ .item2n,
  .col_t_3_116092_ .item3n,
  .col_t_4_116092_ .item4n,
  .col_t_5_116092_ .item5n,
  .col_t_6_116092_ .item6n {clear:none;}

  .col_pc_1_116092_ .item {width:100%;}
  .col_pc_2_116092_ .item {width:50%;}
  .col_pc_3_116092_ .item {width:33.3333%;}
  .col_pc_4_116092_ .item {width:25%;}
  .col_pc_5_116092_ .item {width:20%;}
  .col_pc_6_116092_ .item {width:16.6666%;}
  .col_pc_7_116092_ .item {width:14.2857%;}
  .col_pc_8_116092_ .item {width:12.5%;}
  .col_pc_9_116092_ .item {width:11.1111%;}
  .col_pc_10_116092_ .item {width:10%;}
  .col_pc_11_116092_ .item {width:9.0909%;}
  .col_pc_12_116092_ .item {width:8.3333%;}
  .col_pc_1_116092_ .item,
  .col_pc_2_116092_ .item2n,
  .col_pc_3_116092_ .item3n,
  .col_pc_4_116092_ .item4n,
  .col_pc_5_116092_ .item5n,
  .col_pc_6_116092_ .item6n,
  .col_pc_7_116092_ .item7n,
  .col_pc_8_116092_ .item8n,
  .col_pc_9_116092_ .item9n,
  .col_pc_10_116092_ .item10n
  .col_pc_11_116092_ .item11n
  .col_pc_12_116092_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116092_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_116092_ .item.mobile_hide {display:block;}

  .col_m_1_116092_ .item,
  .col_m_2_116092_ .item2n,
  .col_m_3_116092_ .item3n,	
  .col_m_4_116092_ .item4n{clear:none;}

  .col_t_1_116092_ .item,
  .col_t_2_116092_ .item2n,
  .col_t_3_116092_ .item3n,
  .col_t_4_116092_ .item4n,
  .col_t_5_116092_ .item5n,
  .col_t_6_116092_ .item6n {clear:none;}

  .col_pc_1_116092_ .item {width:100%;}
  .col_pc_2_116092_ .item {width:50%;}
  .col_pc_3_116092_ .item {width:33.3333%;}
  .col_pc_4_116092_ .item {width:25%;}
  .col_pc_5_116092_ .item {width:20%;}
  .col_pc_6_116092_ .item {width:16.6666%;}
  .col_pc_7_116092_ .item {width:14.2857%;}
  .col_pc_8_116092_ .item {width:12.5%;}
  .col_pc_9_116092_ .item {width:11.1111%;}
  .col_pc_10_116092_ .item {width:10%;}
  .col_pc_11_116092_ .item {width:9.0909%;}
  .col_pc_12_116092_ .item {width:8.3333%;}
  .col_pc_1_116092_ .item,
  .col_pc_2_116092_ .item2n,
  .col_pc_3_116092_ .item3n,
  .col_pc_4_116092_ .item4n,
  .col_pc_5_116092_ .item5n,
  .col_pc_6_116092_ .item6n,
  .col_pc_7_116092_ .item7n,
  .col_pc_8_116092_ .item8n,
  .col_pc_9_116092_ .item9n,
  .col_pc_10_116092_ .item10n,
  .col_pc_11_116092_ .item11n,
  .col_pc_12_116092_ .item12n{clear:both;}
}

.img_tile_116092_ .item.active a{border-color:#e4009b;}
.img_tile_116092_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116092_ .item:nth-child(3) a{border-right:0;}
.img_tile_116092_ .item:nth-child(4).active a:before,
.img_tile_116092_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_116093_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116093_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116093_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116093_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116093_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116093_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116093_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116094_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116094_ > div:after {content:''; display:block; clear:both;}
.layout_116094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116094_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116095_,
.empty_116095_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_116095_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_116095_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_116095_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_116095_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_116095_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_116095_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_116095_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_116095_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_116095_:before{display:none;}
  .empty_116095_ .growth_text{padding-left:0;}
  .empty_116095_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_116095_ .growth_title{font-size:22px;}
  .empty_116095_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_116095_ .growth_text > span{padding:20px 30px;}
  .empty_116095_ .growth_text strong{font-size:16px;}
  .empty_116095_ .growth_text > span br{display:none;}
  .empty_116095_ .growth_text > span > span{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116102_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116102_ > div:after {content:''; display:block; clear:both;}
.layout_116102_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116102_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116099_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116099_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116099_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116099_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_116099_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116108_ {font-size:0;}
.title_116108_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em; vertical-align:middle;
}
.title_116108_ p b{color:#f4722b;}
.title_116108_ p img{vertical-align:middle;}
.title_116108_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_116108_.style_top p {padding-top:10px;}
.title_116108_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116108_.style_right p {padding-right:14px;}
.title_116108_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116108_.style_bottom p {padding-bottom:12px;}
.title_116108_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116108_.style_left p {padding-left:14px;}
.title_116108_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116108_.style_circle1 p {padding-left:20px;}
.title_116108_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116108_.style_circle2 p {padding-left:20px;}
.title_116108_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116108_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116106_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116106_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116106_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116106_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116106_:before {content:'공백 : 10px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_116111_{border:10px solid #edebe5; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_116111_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_116111_ p b{color:#e4009b;}
  .textarea_116111_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_116111_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_116111_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_116111_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_116111_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_116111_{padding:1.5em 7%;}
  .textarea_116111_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_116103_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116103_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116103_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116103_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116103_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116100_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116100_ > div:after {content:''; display:block; clear:both;}
.layout_116100_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116100_{width:95%;}
}

@media \0screen{
	.layout_116100_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116101_:after {content:''; display:block; clear:both;}
.img_tile_116101_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116101_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116101_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116101_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116101_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116101_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116101_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116101_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116101_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116101_ .item .text_box {display:block;}
.img_tile_116101_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116101_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116101_ .item .content {color:#444444;}
.img_tile_116101_ .item.mobile_hide {display:none;}

.col_m_1_116101_ .item {width:100%;}
.col_m_2_116101_ .item {width:50%;}
.col_m_3_116101_ .item {width:33.3333%;}
.col_m_4_116101_ .item {width:25%;}
.col_m_1_116101_ .item,
.col_m_2_116101_ .item2n,
.col_m_3_116101_ .item3n,
.col_m_4_116101_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116101_ .item.mobile_hide {display:block;}

  .col_m_1_116101_ .item,
  .col_m_2_116101_ .item2n,
  .col_m_3_116101_ .item3n,
  .col_m_4_116101_ .item4n {clear:none;}

  .col_t_1_116101_ .item {width:100%;}
  .col_t_2_116101_ .item {width:50%;}
  .col_t_3_116101_ .item {width:33.3333%}
  .col_t_4_116101_ .item {width:25%;}
  .col_t_5_116101_ .item {width:20%;}
  .col_t_6_116101_ .item {width:16.6666%;}
  .col_t_1_116101_ .item,
  .col_t_2_116101_ .item2n,
  .col_t_3_116101_ .item3n,
  .col_t_4_116101_ .item4n,
  .col_t_5_116101_ .item5n,
  .col_t_6_116101_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116101_ .item,
  .col_t_2_116101_ .item2n,
  .col_t_3_116101_ .item3n,
  .col_t_4_116101_ .item4n,
  .col_t_5_116101_ .item5n,
  .col_t_6_116101_ .item6n {clear:none;}

  .col_pc_1_116101_ .item {width:100%;}
  .col_pc_2_116101_ .item {width:50%;}
  .col_pc_3_116101_ .item {width:33.3333%;}
  .col_pc_4_116101_ .item {width:25%;}
  .col_pc_5_116101_ .item {width:20%;}
  .col_pc_6_116101_ .item {width:16.6666%;}
  .col_pc_7_116101_ .item {width:14.2857%;}
  .col_pc_8_116101_ .item {width:12.5%;}
  .col_pc_9_116101_ .item {width:11.1111%;}
  .col_pc_10_116101_ .item {width:10%;}
  .col_pc_11_116101_ .item {width:9.0909%;}
  .col_pc_12_116101_ .item {width:8.3333%;}
  .col_pc_1_116101_ .item,
  .col_pc_2_116101_ .item2n,
  .col_pc_3_116101_ .item3n,
  .col_pc_4_116101_ .item4n,
  .col_pc_5_116101_ .item5n,
  .col_pc_6_116101_ .item6n,
  .col_pc_7_116101_ .item7n,
  .col_pc_8_116101_ .item8n,
  .col_pc_9_116101_ .item9n,
  .col_pc_10_116101_ .item10n
  .col_pc_11_116101_ .item11n
  .col_pc_12_116101_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116101_{padding:0 20px;}
  .img_tile_116101_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116101_ .item.mobile_hide {display:block;}

  .col_m_1_116101_ .item,
  .col_m_2_116101_ .item2n,
  .col_m_3_116101_ .item3n,	
  .col_m_4_116101_ .item4n{clear:none;}

  .col_t_1_116101_ .item,
  .col_t_2_116101_ .item2n,
  .col_t_3_116101_ .item3n,
  .col_t_4_116101_ .item4n,
  .col_t_5_116101_ .item5n,
  .col_t_6_116101_ .item6n {clear:none;}

  .col_pc_1_116101_ .item {width:100%;}
  .col_pc_2_116101_ .item {width:50%;}
  .col_pc_3_116101_ .item {width:33.3333%;}
  .col_pc_4_116101_ .item {width:25%;}
  .col_pc_5_116101_ .item {width:20%;}
  .col_pc_6_116101_ .item {width:16.6666%;}
  .col_pc_7_116101_ .item {width:14.2857%;}
  .col_pc_8_116101_ .item {width:12.5%;}
  .col_pc_9_116101_ .item {width:11.1111%;}
  .col_pc_10_116101_ .item {width:10%;}
  .col_pc_11_116101_ .item {width:9.0909%;}
  .col_pc_12_116101_ .item {width:8.3333%;}
  .col_pc_1_116101_ .item,
  .col_pc_2_116101_ .item2n,
  .col_pc_3_116101_ .item3n,
  .col_pc_4_116101_ .item4n,
  .col_pc_5_116101_ .item5n,
  .col_pc_6_116101_ .item6n,
  .col_pc_7_116101_ .item7n,
  .col_pc_8_116101_ .item8n,
  .col_pc_9_116101_ .item9n,
  .col_pc_10_116101_ .item10n,
  .col_pc_11_116101_ .item11n,
  .col_pc_12_116101_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_116097_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116097_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116097_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116097_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116097_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_116097_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116097_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116155_wrap,
.empty_116155_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_116155_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/chul-san-jeon-gwan-ribg1510287174.jpg") no-repeat center 65%; background-size:cover; height:180px; padding-top:60px;}
.empty_116155_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_116155_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_116155_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_116155_wrap{height:100px; padding-top:0;}
  .empty_116155_wrap > p{font-size:14px; padding-top:32px;}
  .empty_116155_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_116157_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116157_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116157_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116157_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116157_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116157_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116157_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116159_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116159_{border:1px solid #e1e2e3;}
.empty_116159_ .number_list_box{font-size:0;}
.empty_116159_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116159_ .number_list b{color:#4b9ad2;}
.empty_116159_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116159_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116159_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116159_ .number_list{font-size:20px;}
  .empty_116159_ p{padding:15px 20px;}
}


/* ****************** 공백  ****************** */

.empty_line_116160_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116160_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116160_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116160_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116160_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_116160_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116160_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116161_ {font-size:0;}
.title_116161_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_116161_ p b{color:#fc5b28;}
.title_116161_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_116161_.style_top p {padding-top:10px;}
.title_116161_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116161_.style_right p {padding-right:14px;}
.title_116161_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116161_.style_bottom p {padding-bottom:12px;}
.title_116161_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116161_.style_left p {padding-left:14px;}
.title_116161_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116161_.style_circle1 p {padding-left:20px;}
.title_116161_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116161_.style_circle2 p {padding-left:20px;}
.title_116161_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116161_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116162_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116162_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116162_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116162_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116162_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116162_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116162_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_116163_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116163_ * {box-sizing:border-box;}
.table_116163_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116163_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_116163_ tr td:last-child{padding-left:20px;}
 
/* ****************** 공백  ****************** */

.empty_line_116164_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116164_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116164_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116164_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116164_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_116164_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116164_:before {content:'공백: 25px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115037,
.empty_115037 *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  

.empty_116165_{margin:0 auto; background:#fff;}
.empty_116165_ p{margin:0 auto; text-align:center; position:relative;}
.empty_116165_ p img{width:100%; height:240px; position:relative;}
.empty_116165_ p > span{display:block; width:65%; height:100%; position:absolute; top:0; right:0;  text-align:left; padding:45px 40px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:16px; line-height:1.7em;}
.empty_116165_ p > span > span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
.empty_116165_ strong{display:block; font-size:26px; color:#4b9ad2; margin-bottom:15px;}
  
@media (max-width:1023px){
  .empty_116165_ strong{font-size:22px;}
  .empty_116165_ p > span{padding:30px 40px;}
}

@media (max-width:890px){
  .empty_116165_ p{background:url("/img_up/shop_pds/kid2/farm/go-wi-heom-in-ja-san-mo1509942137.jpg") no-repeat left top;}
  .empty_116165_ p:after{content:''; display:block; width:100%; height:100%; background:rgba(238,235,230,0.8); position:absolute; top:0; left:0;}
  .empty_116165_ p > span{width:100%; z-index:50;font-size:14px; position:relative;}
  .empty_116165_ p > span strong{font-size:20px;}
  .empty_116165_ p img{display:none;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_116168_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116168_ > div:after {content:''; display:block; clear:both;}
.layout_116168_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116168_{width:95%;}
}

@media \0screen{
	.layout_116168_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116166_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116166_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116166_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116166_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116166_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116166_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116166_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116167_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116167_{border:1px solid #e1e2e3;}
.empty_116167_ .number_list_box{font-size:0;}
.empty_116167_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116167_ .number_list b{color:#4b9ad2;}
.empty_116167_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116167_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116167_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116167_ .number_list{font-size:20px;}
  .empty_116167_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116169_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116169_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116169_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116169_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116169_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_116169_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116169_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116170_ {font-size:0;}
.title_116170_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_116170_ p b{color:#fc5b28;}
.title_116170_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_116170_.style_top p {padding-top:10px;}
.title_116170_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116170_.style_right p {padding-right:14px;}
.title_116170_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116170_.style_bottom p {padding-bottom:12px;}
.title_116170_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116170_.style_left p {padding-left:14px;}
.title_116170_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116170_.style_circle1 p {padding-left:20px;}
.title_116170_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116170_.style_circle2 p {padding-left:20px;}
.title_116170_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116170_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116171_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116171_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116171_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116171_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116171_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116171_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116171_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_116172_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116172_ * {box-sizing:border-box;}
.table_116172_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116172_ td {height:50px; padding:5px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.4em;}
 
/* ****************** 공백  ****************** */

.empty_line_116194_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116194_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116194_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116194_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116194_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_116194_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116194_:before {content:'공백: 25px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115037,
.empty_115037 *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  

.empty_116193_{margin:0 auto; background:#fff;}
.empty_116193_ p{margin:0 auto; text-align:center; position:relative;}
.empty_116193_ p img{width:100%; height:420px; position:relative;}
.empty_116193_ p > span{display:block; width:70%; height:100%; position:absolute; top:0; right:0;  text-align:left; padding:40px 40px 50px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:16px; line-height:1.7em;}
.empty_116193_ p > span > span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
.empty_116193_ strong{display:block; font-size:20px; color:#4b9ad2; margin-bottom:15px;}
.empty_116193_ p > span img{width:30px; height:30px;;}
  
@media (max-width:1023px){
  .empty_116193_ strong{font-size:22px;}
  .empty_116193_ p > span{padding:30px 40px;}
}

@media (max-width:890px){
  .empty_116193_ p{background:url("/img_up/shop_pds/kid2/farm/chul-san-jeon-gwan-ri-yak-mul1509938739.jpg") no-repeat left top;}
  .empty_116193_ p:after{content:''; display:block; width:100%; height:100%; background:rgba(238,235,230,0.8); position:absolute; top:0; left:0;}
  .empty_116193_ p > span{width:100%; z-index:50;font-size:14px; position:relative;}
  .empty_116193_ p > span strong{font-size:20px;}
  .empty_116193_ p img{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_116173_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116173_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116173_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116173_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116173_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116173_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116173_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116174_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116174_{border:1px solid #e1e2e3;}
.empty_116174_ .number_list_box{font-size:0;}
.empty_116174_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116174_ .number_list b{color:#4b9ad2;}
.empty_116174_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116174_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116174_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116174_ .number_list{font-size:20px;}
  .empty_116174_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116156_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116156_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116156_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_116156_:before {content:'공백 : 80px';}
  }
